<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>HTML Table</title>
    </head>
    <body>
        <!-- Table -->
        <table border="1">
            <caption>Zuitt UPLB edition</caption>
            <thead></thead>
                <tr>
                    <th>First Name</th>
                    <th>Last Name</th>
                </tr>
            <tbody>
                <tr>
                    <td>Imman</td>
                    <td>Galang</td>
                </tr>
                <tr>
                    <td>Sendrel</td>
                    <td>Parate</td>
                </tr>
            </tbody>
        </table>
        <!-- <tfoot>Table 1</tfoot> -->
        <br>
        <!-- Using colspan for multi-column headings -->
        <table border="1">
            <caption>Life Expentancy by Current Age</caption>
            <thead>
                <tr>
                    <th colspan="2">65</th>
                    <th colspan="2">40</th>
                    <th colspan="2">20</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th>Men</th>
                    <th>Women</th>
                    <th>Men</th>
                    <th>Women</th>
                    <th>Men</th>
                    <th>Women</th>
                </tr>
                <tr>
                    <td>82</td>
                    <td>85</td>
                    <td>75</td>
                    <td>82</td>
                    <td>77</td>
                    <td>81</td>
                </tr>
            </tbody>
        </table>

        <br>

        <table border="1">
            <caption>Invoices</caption>
            <thead>
                <tr>
                    <th>Item/Description</th>
                    <th>Qty</th>
                    <th>@</th>
                    <th>Price</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Paperclips (Box)</td>
                    <td>100</td>
                    <td>1.15</td>
                    <td>115.00</td>
                </tr>
                <tr>
                    <td>Paper (Case)</td>
                    <td>10</td>
                    <td>45.99</td>
                    <td>459.90</td>
                </tr>
                <tr>
                    <td>Wastepaper Baskets</td>
                    <td>2</td>
                    <td>17.99</td>
                    <td>35.98</td>
                </tr>
                <tr>
                    <!-- subtotal -->
                    <th colspan="3" align="left">Subtotal</th>
                    <td>610.88</td>
                </tr>
                <tr>
                    <!-- tax -->
                    <th colspan="2" align="left">Tax</th>
                    <td>7%</td>
                    <td>42.76</td>
                </tr>
                <tr>
                    <!-- total -->
                    <th colspan="3" align="left">Total</th>
                    <td>653.64</td>
                </tr>
            </tbody>
        </table>

        <br>
        <!-- using rowspan -->
        <table border="1">
            <caption>Favorite and Least Favorite Things</caption>
            <thead>
                <tr>
                    <th colspan="2"></th>
                    <th>Bob</th>
                    <th>Alice</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th rowspan="2">Favorite</th>
                    <th>Color</th>
                    <td>Blue</td>
                    <td>Purple</td>
                </tr>
                <tr>
                    <th>Flavor</th>
                    <td>Banana</td>
                    <td>Chocolate</td>
                </tr>
                <tr>
                    <th rowspan="2">Least Favorite</th>
                    <th>Color</th>
                    <td>Yellow</td>
                    <td>Pink</td>
                </tr>
                <tr>
                    <th>Flavor</th>
                    <td>Mint</td>
                    <td>Walnut</td>
                </tr>
            </tbody>
        </table>
    </body>
</html>